@charset "utf-8";:root {
    --header-height: 70px
}

.d-none {
    display: none
}

#price .tablepress>:where(thead,tfoot)>tr>* {
    width: 50%;
    background: #fff8d4;
    font-size: .9em;
    border-right: 1px solid var(--opa-orange03);
    color: var(--black);
    display: table-cell;
    padding: 10px;
    font-weight: var(--wght-500)
}

.tablepress tr {
    border-color: var(--opa-orange03);
    border: 1px solid var(--opa-orange03);
    border-bottom: none;
    border-right: none;
    width: 100%
}

.dt-container .tablepress {
    width: 630px !important
}

.dt-container .dt-layout-row.dt-layout-table .dt-layout-cell {
    overflow-x: scroll
}

.tablepress tbody.row-striping tr {
    table-layout: auto
}

.tablepress tbody.row-striping tr td {
    width: auto;
    border-right: 1px solid var(--opa-orange03);
    border-top: none;
    background: var(--white);
    font-size: .9em;
    display: table-cell;
    padding: 10px;
    font-weight: var(--wght-400)
}

.tablepress tbody.row-striping tr td:first-child {
    width: 5%
}

.tablepress tbody.row-striping tr td.column-2 {
    width: 28%
}

.tablepress tbody.row-striping tr:last-child {
    border-bottom: 1px solid var(--opa-orange03)
}

.tablepress tbody.row-striping tr.row-2 td {
    background: var(--opa-orange01);
    font-weight: var(--wght-500)
}

#price .wp-block-details summary {
    font-size: var(--font-h4);
    padding: 0 30px 10px 12px;
    position: relative;
    border-bottom: 1px solid var(--gray);
    font-weight: var(--wght-400)
}

#price .wp-block-details {
    background: 0 0;
    border-top: none;
    border-bottom: none;
    font-size: inherit;
    transition: .3s
}

#price .wp-block-details.common_h2:before {
    top: 13px
}

.wp-block-details summary:before {
    right: 0;
    left: inherit;
    top: 38%;
    transform: translateY(-50%);
    background: var(--lightgreen);
    border-radius: 100%;
    color: var(--white);
    width: 20px;
    height: 20px;
    font-size: var(--font-em)
}

.wp-block-details[open] summary:before {
    top: 38%
}

@media screen and (min-width: 767px) {
    .dt-container .tablepress {
        width:100% !important
    }

    #price .tablepress>:where(thead,tfoot)>tr th {
        font-size: 16px;
        padding: 15px;
        box-sizing: border-box
    }

    .tablepress tbody.row-striping tr td {
        font-size: 16px;
        padding: 15px
    }

    .dt-container .dt-layout-row.dt-layout-table .dt-layout-cell {
        overflow: inherit
    }
}

@media screen and (min-width: 1024px) {
    #price .wp-block-details {
        margin:0;
        border-bottom: 1px solid var(--gray)
    }

    #price .wp-block-details.common_h2:before {
        top: 18px
    }

    #price .wp-block-details summary {
        border: none;
        padding: 0
    }

    .wp-block-details[open] {
        padding: 0 0 20px 20px
    }

    .wp-block-spacer.c-space {
        height: 50px !important
    }
}

@media screen and (min-width: 1200px) {
    .wp-block-details summary:before {
        width:30px;
        height: 30px;
        top: 56%
    }

    .wp-block-details[open] summary:before {
        top: 56%
    }
}

@media screen and (min-width: 1400px) {
    .wp-block-details[open] {
        display:block
    }
}
